List the people who can be mentioned
Lists the people who can be mentioned in a thread on the record, or on one of its fields: the database's users who can see that target. Needs the ADD_COMMENTS permission, as mentioning does, and not the right to manage the database's users.
Request
GET https://www.activityinfo.org/resources/form/{formId}/record/{recordId}/comments/mentions
Successful response
application/json
| array[object] | |||
| id | string | The user's id. | required |
| name | string | The user's full name. | required |
| string | The user's email address. | required | |
Error responses
| Status Code | Error Code | Description |
|---|---|---|
| 401 | AUTHENTICATION_ |
The request must be authenticated |
Example
curl -u anything:YOUR_API_TOKEN \
https://www.activityinfo.org/resources/form/ck8pu9ha07/record/ck34ujs6v8/comments/mentions